# Local que sera documentado
source: 'C:\xampp\htdocs\app'
source: 'C:\xampp\htdocs\resources'

# Destino da documentacao
destination: 'C:\xampp\htdocs\php_doc\doc'

# estencao dos arquivos
extensions: [php,js]

# Gerar a documentacao de tarefas
todo: yes

# Exibir informacoes adicionais em caso de erro
debug: yes

# tema da documentacao
templateTheme: bootstrap

# titulo
title: 'GC WEB'

# Principal nome do projeto prefixo
main: GCWEB

# Gerar a documentacao de elementos marcados como interna e exibir documentacao das pecas internas
internal: yes

# Gerar a documentacao de elementos obsoletos
deprecated: yes

